<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>DOM Introduction</title>
</head>
<body>

    <p id="para">Some text</p>
    
    <script src="js/index.js"></script>
</body>
</html>